<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="69714dadbf5528e830265fe3c6ac889e">
  <dict>
    <!--2023-07-19 10:05:06.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-12-14 14:43:45.000-->
    <int key="carrier_default_wfc_ims_mode_int">2</int>
    <!--2023-12-14 14:43:45.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">2</int>
    <!--2023-02-11 10:09:51.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2023-10-11 16:36:49.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2023-12-22 11:22:39.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-12-14 14:43:45.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2024-01-09 14:32:06.000-->
    <int key="smsToMmsTextThreshold">-1</int>
    <!--2023-12-14 14:43:45.000-->
    <string key="wfc_format_wifi_string">%1$s Wifi Call</string>
    <!--2023-12-14 14:43:45.000-->
    <string key="wfc_spn_string">UzMobile</string>
  </dict>
</config>
